@media (min-width: 768px) and (max-width: 1199px) {
    .moduletable.social-header.span1 {
        float: right;
    }
}
@media (min-width: 768px) and (max-width: 842px) {
    .logo-2 p {
        font-size: 27px;
    }
}
@media (max-width: 767px) {
    #aside-left {
        display: none;
    }
    #footer-wrapper .footer-wrapper-inner {
        padding-top: 30px !important;
    }
    #footer-wrapper p {
        text-align: center;
    }
    .helsana-footer,
    .coop-footer {
        top: 0 !important;
        text-align: center;
    }
    .coop-footer img {
        float: none !important;
    }
    #camera-slideshow_92 {
        display: none !important;
    }
}
@media (max-width: 340px) {
    header p {
        text-align: center;
    }
    .moduletable.social-header.span1 {
        text-align: center;
        max-width: 50px;
        margin-left: auto;
        margin-right: auto;
    }
    .mod-custom__slogan-header img {
        padding-left: 0;
        padding-bottom: 0;
    }
    .social-header {
        margin-top: 0 !important;
    }

    .item_fulltext h1,
    .item_fulltext h2,
    .item_fulltext p {
        text-align: center;
    }
    #aside-left {
        display: none;
    }
    .item.column-1.visible.visible-first {
        text-align: center;
    }
    /*#component span strong {
        line-height: 47px;
        font-size: 33pt;
    }*/
    #component {
        hyphens: auto;
    }
    
    /*### Footer ###
    #footer-wrapper .footer-wrapper-inner {
        padding-top: 30px !important;
    }
    #footer-wrapper p {
        text-align: center;
    }
    .helsana-footer,
    .coop-footer {
        top: 0 !important;
        text-align: center;
    }
    .coop-footer img {
        float: none !important;
    }*/
}